/* CSS Document */
/* Created 15 October 2008*/
/* Emma Broe */
/* HTML tag styles                             */
/***********************************************/

/* Global
================================================*/

* {
	margin:0;
	}
body,
html {}
body { margin-right: 0px; padding-bottom: 10px; background-color: <%=getCurrentAttribute('colortheme','color1')%>; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 8pt; line-height: 140%; color: #666; background-image: url(../images/bkg.gif); }
p { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 11pt; line-height: 140%; margin-bottom: 10px; color: #333; }

/* Main layout
================================================*/
#outerwrapper { font:8pt/140% Arial, Helvetica, Verdana, sans-serif; margin-right:  auto; margin-left:auto; margin-top:0px; margin-bottom:0px; 	background-color:<%=getCurrentAttribute('colortheme','color11')%>;
background-color: #999; 	}
#container { width: 860px; margin-left: auto; margin-right: auto; background-color: <%=getCurrentAttribute('colortheme','color11')%>;
background-color: #FFF; padding-top: 5px; margin-top: 40px; }

	



#main { float:right; width:655px; padding-bottom: 5px; text-align: left; width: 800px; margin-top: 10px; margin-right: 30px; margin-bottom: 30px; margin-left: 30px; border-top-width: 1px; border-top-style: solid; border-top-color: #00667D; }
	
	
main img {
	float: left;
	padding: 0px 10px 0px 0px;
	clear: right;
}	



.bottomPanels{ clear:both; text-align:center; color:#CCCCCC; margin-top: 0px; margin-right: 5px; margin-bottom: 5px; margin-left: 20px; 	
	
	}
	
	
.bottomPanelTop{
background-image:url(../images/panel_top.gif);
background-repeat:no-repeat;
height:24px;
}

.bottomPanelBg{
	background-image:url(../images/panel_bg.gif);
	background-repeat:repeat-y;
	text-align:left;
	color:#2e2e2e;
	padding:0px 30px 0px 10px;
}

.bottomPanelFoot{
	background-image:url(../images/panel_foot.gif);
	background-repeat:no-repeat;
	height:24px;
}

#specials{
margin-top:10px;
	margin-bottom:10px;
	float: left;
	clear: both;
	padding:10px;
	margin-left: 5px;
	
	}
#sidebar {
	font-size:8pt;
	line-height:1.4em;
	float:left;
	width: 202px;
	padding-bottom: 10px;
	padding-right: 0px;
	margin-top: 10px;
	margin-left: 10px;
	}
	
#footer{ width:860px; margin-right: auto; margin-left: auto; background-color: #FFF; height: 40px; }
	
#copyright { text-align:center; color:#666666; margin-left: 0px; position: relative; width: 860px; margin-top: 0px; margin-right: 0px; background-color: #FFFFFF; padding-top: 10px; font-size: 8pt; margin-bottom: 10px; border-top-width: 1px; border-top-style: solid; border-top-color: #00667D; }
		

/* Header
================================================*/
#header { height:90px; clear:both; background-repeat:no-repeat; width: 420px; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
	
#header img{ height:42px; clear:both; width: 358px; padding-top: 20px; padding-left: 30px; 	}
		
#header a,
#header a:hover {
	border:0;
	background:transparent;
	}


	
/* Links
================================================*/
a:link,
a:active { color:#000; text-decoration: none; 	}
a:visited { color:#000; text-decoration: none; 	}
a:hover { color:#06C; text-decoration: none; 	}
a.imglink:link,
a.imglink:visited {border:0;}
a.imglink:hover {background:transparent;}


a.cart:link {color: #8bbf9f;}
a.cart:active {color: #8bbf9f;text-decoration:none;}
a.cart:visited {color: #8bbf9f;text-decoration:none;}
a.cart:hover {color: #f37fb5;text-decoration:underline;}


a.footer:link {
	color: #666666;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}
a.footer:active {
	color: #666666;
	text-decoration:none;
}
a.footer:visited {
	color: #666666;
	text-decoration:none;
}
a.footer:hover {
	color: #0190CC;
	text-decoration:none;
}

a.disclaimer:link {color: #dc9b1a; padding: 5px 2px 1px 0px;text-decoration:underline;}
a.disclaimer:active {color: #dc9b1a;padding: 5px 2px 1px 0px;text-decoration:underline;}

.products { border-top-width: 1px; border-top-style: dotted; border-top-color: #903; border-right-color: #903; border-bottom-color: #903; border-left-color: #903; margin-bottom: 10px; padding-top: 10px; }

.top { color: #333; }

.products p { font-size: 12px; color: #666; padding-left: 10px; padding-bottom: 10px; }

#gap { height: 115px; }
a.disclaimer:visited {color: #dc9b1a;padding: 5px 2px 1px 0px;text-decoration:underline;}
a.disclaimer:hover {color: #f3c871;padding: 5px 2px 1px 0px; text-decoration:underline;}




/* Headings
================================================*/
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	color:#000;
	font-family:Helvetica,Arial,Geneva,sans-serif;
	}
h1 { font-size:14pt; font-family: Arial, Helvetica, sans-serif; color:#004250; line-height: 140%; font-weight: normal; margin-top: 3px; margin-right: 0; margin-bottom: 10px; margin-left: 0px; }
h2 { font-size:11pt; COLOR:#333; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-transform: none; border-top-color: #CCC; border-right-color: #CCC; border-bottom-color: #CCC; border-left-color: #CCC; vertical-align: bottom; text-indent: 10px; margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; }
h3 {
	font-size:10pt;
	font-weight:bold;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0px;
}
.home h2 {
	font-weight:normal;
	font-size:1.6em;
	margin:0 0 0.625em;
	}
h2 a:link,
h2 a:visited,
h2 a:hover {
	font-weight:normal;
	color:#000;
	border:0;
	padding:0;
	margin:0;
	}
	


/* Lists
================================================*/
dl,
ol,
ul {margin:0px 0 1em;}

ul { padding:4px 0 0px 10px; font-size: 9pt; list-style-type:disc; list-style-image: none; }
ol {
	padding:0 0 0 0;
	margin:0 3px 0px 15px;
	list-style-image: none;
	list-style-type: disc;
}
li {
	margin:0px 3px 3px 3px;
	list-style-position: outside;
	list-style-image: url(../images/green-bullet.gif);
}

	

/* Images
================================================*/
img {
	border:0;
	display:inline;
}

.fullwidth2 {
	padding:4px 0px 0 0px;
	margin:0 0 20px 0;
	}
.flow {
	float:right;
	margin:0 12px 2px 0px;
	}
.dec {
	padding:4px;
	border:1px solid #ccc;}


.fullwidth {
	padding:4px;
	margin:1em 0; 
	}
.centerfullwidth {
	border:1px solid #ccc;
	padding:4px;
	margin:1em 0;
	}	
.flow {
	float:left;
	margin:0 3px 10px 9px;
	}
.flowtext {
    float:left;
	margin:0px 15px 6px 0px;
	}

.flowtextRight {
    float:right;
	margin:0px 0px 6px 15px;
	}


.flowbox {
	float:left;
	border:1px solid #ccc;
	padding:4px;
	margin:1em;
	}	
	

/* Extras

================================================*/	


.searchBut {
	padding-top: 3px;
}
.subscribeText {
	color: #FFFFFF;
}
.categoryLinks {
	line-height: 1.7em;
	font-size: 8pt;
	color: #452668;
}
.breadcrumb {
	color: #666666;
	margin-left: 0px;
}
.headLogo {
	padding: 0px 0 0px 20px;

}
.bodyText {
	margin-top: 10px;
}
.price { font-size: 10pt; font-weight: bold; color: #69c101; }
.featuredProductBottomLine {
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
.productHeader {
	margin: 3px 0px 0px 0px;
}


.relatedProductSepLine {
	border-right: 1px solid #CCCCCC;
}
.productTitle {
	font: bold 10pt Arial, Helvetica, sans-serif;
	color: #0190CC;
	line-height: 1.2em;
}
.copyrightBlue {
	color: #0190CC;
}
.copyrightGreen {
	color: #66bb02;
}
.copyrightText {
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.tableBorder {
	border-right: 1px dotted #CCCCCC;
}
.SpecialPrice {
	font: bold 10pt Arial, Helvetica, sans-serif;
	color: #ca3e00;
}

.addtocart { background-image: url(http://shopping.netsuite.com/c.881422/site/images/add-to-bag.jpg); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; height: 29px; width: 80px;  }

#copyright p { color:#666666; font-size: 9pt; margin: 0px; }
